Bug 4521 - aqbudgets.pl - Transform undefined budget spent value to 0.00 value
Summary: aqbudgets.pl - Transform undefined budget spent value to 0.00 value
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: rel_3_2
Hardware: PC All
: P5 - low minor (vote)
Assignee: Chris Cormack
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-18 07:40 UTC by Chris Cormack
Modified: 2012-10-25 23:09 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
aqbudgets.pl - Transform undefined budget spent value to 0.00 value (1.13 KB, patch)
2010-05-18 07:44 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:28:09 UTC


---- Reported by alex.arnaud@biblibre.com 2010-05-18 07:40:54 ----

This patch tranform the undefined value of budget spent to a money value which equals 0.00.



---- Additional Comments From alex.arnaud@biblibre.com 2010-05-18 07:44:15 ----

Created an attachment
aqbudgets.pl - Transform undefined budget spent value to 0.00 value





--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:28 UTC  ---

This bug was previously known as _bug_ 4521 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=4521
Imported an attachment (id=2138)

Actual time not defined. Setting to 0.0
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here: chris@bigballofwax.co.nz.
   Previous reporter was alex.arnaud@biblibre.com.
The original assignee of this bug does not have
   an account here. Reassigning to the default assignee
   for the component, chris@bigballofwax.co.nz.
   Previous assignee was alex.arnaud@biblibre.com.
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.
The original submitter of attachment 2138 [details] [review] is unknown.
   Reassigning to the person who moved it here: chris@bigballofwax.co.nz.

Comment 1 Galen Charlton 2010-05-24 14:38:04 UTC
Patch pushed.  Please test and close.
Comment 2 Galen Charlton 2010-06-24 18:26:51 UTC
Patch pushed.  Please test and close.